:aq
echo mcsx:
%passcom%password>%tempbat%temp.bat
call %tempbat%temp.bat
echo Entered mcsx: %lok%>>%a%markstat.mdb
echo command mcsx: %lok% was entered>>%a%cmdlst.dat
call %batchcom%morecmds.bat %lok%
if "%lok%"=="quit" goto zoz
::                       ^====i enter
goto aq
:zoz
